import 'package:flutter/material.dart';
import 'package:go_router/go_router.dart';

class ImageDetail extends StatefulWidget {
  const ImageDetail({Key? key}) : super(key: key);

  @override
  State<ImageDetail> createState() => _ImageDetailState();
}

class _ImageDetailState extends State<ImageDetail> {
  @override
  Widget build(BuildContext context) {
    return Center(
      child: Text(GoRouterState.of(context).queryParams["id"] ?? ""),
    );
  }
}
